<app-form-nav-bar></app-form-nav-bar>

<body>
    <div class="container d-flex justify-content-center align-items-center">
        <div class="image-container">
            <div class="figure">

            </div>

            <img src="assets/image/tickets-png.webp" alt="Imagen de fondo">
        </div>
        <app-form-principal [field]="form" [title]="'Nueva Contraseña'" (data)="inputData($event)"></app-form-principal>

    </div>
</body>